@font-face{font-family:'StemWebLight';src:url('/im/new/STM45__WS.eot');src:url('/im/new/STM45__WS.eot?#iefix') format('embedded-opentype'),url('/im/new/STM45__WS.woff') format('woff'),url('/im/new/STM45__WS.ttf') format('truetype')}
@font-face{font-family:'StemWeb';src:url('/im/new/STM65__WS.eot');src:url('/im/new/STM65__WS.eot?#iefix') format('embedded-opentype'),url('/im/new/STM65__WS.woff') format('woff'),url('/im/new/STM65__WS.ttf') format('truetype')}
@font-face{font-family:'PressStart2P';src:url('/im/new/pressstart2p.eot');src:url('/im/new/pressstart2p.eot?#iefix') format('embedded-opentype'),url('/im/new/pressstart2p.woff') format('woff'),url('/im/new/pressstart2p.ttf') format('truetype')}
b,h1,h2,h3,.fb,th{font-family:StemWeb,Arial}
body,.fl,.fl b,#hmenu th{font-family:StemWebLight,Arial}
.pix{font-family:PressStart2P}
body{letter-spacing:0.03em;font-size:13pt;line-height:1.5}
h1,h2,h3{color:#222}
h1{font-size:40pt;line-height:1.2;margin:34px 0 28px 0;font-weight:normal}
h2{font-size:24pt;line-height:1.25;margin-top:36px}
ul,ol{list-style:none;padding-left:0}
ul li{display:flex;line-height:1.8}
ul li:before{content:"—";margin-right:8px}
.list ul li{line-height:1.5;margin-bottom:10pt}
input,select,textarea,button{color:#666;margin:3px 0;padding:2px 8px;border-radius:3px}
select,input[type=text],input[type=password]{height:32px}
input.big,.big input,input.big2,.big2 input{border-radius:4px;height:50px}
input.big3,.big3 input{border-radius:6px;height:70px}
.errhint{border:0;padding:3px 12px 3px 12px}
.txt,table.txt td,table.txt th{font-size:13pt}
a[href^="tel:"]{color:black}
.tab a{border-color:rgba(80,80,80,.5)}
#hmenu a{border-color:rgba(0,102,153,.5)}
#hmenu th.actmenu a,#hmenu th.actmenu.actsub a{color:#444;border-color:rgba(80,80,80,.5)}
#hmenu th{border-right-color:transparent}
.hs .tab a,.hs #hmenu th.actmenu a,.hs #hmenu th.actmenu.actsub a{border-color:rgba(80,80,80,.3)}
.hs #hmenu a{border-color:rgba(0,102,153,.3)}
#hmenu a{color:#069}
#hmenu tr th.actmenu{background:#EEF3F8;border-radius:4px;padding:5px 0}
#hmenu tr th.actmenu.actsub{background:#fff;border-radius:0}
.tabactive{border:0;padding:15px}
.tab{border:0;background-color:transparent;padding:15px 15px 15px 0}
.tab a{color:#999}
.tabactive{background:#0a539f;margin-right:15px}
.tabactive a,.tabactive a:hover{border:0;color:white !important;font-weight:normal}
.ed{background:#0a539f;border:0;border-radius:0;color:white}
.ed p{margin-left:0}
.tabactive{border-radius:4px 4px 0 0}
.hint,.block{background-color:#FEF4D8;border:0;padding:16px 20px;border-radius:16px}
.small{font-size:9pt}
.tab,.tabactive{letter-spacing:0.06em}
#tb_99.tab{padding-right:0}
#tb_99.tabactive{margin-right:0}
.w input[type=submit]{background:#7DC53F}
.w input:hover[type=submit]{background-color:#5BAC45;border-color:#5BAC45}
.w input:active[type=submit]{background:#46963D}
input[type=submit],input[type=button]{padding:6px 20px;background:#0a539f;border-color:#0a539f;color:white}
input:hover[type=submit],input:hover[type=button]{background-color:#0F4985;border-color:#0F4985}
input:active[type=submit],input:active[type=button]{background:#1C406B}
input.g[type=submit]{border-color:#aaa;background:white}
input.g:hover[type=submit]{background:white;color:#555555;border-color:#999999}
input.g:active[type=submit]{background:#EDEEF0}
input.gr[type=submit]{border-color:#7DC53F;background:#7DC53F}
input.gr:hover[type=submit]{background:#5BAC45;border-color:#5BAC45}
input.gr:active[type=submit]{background:#46963D}
input.g{color:#888}
.w input,.w select,.w textarea,.w .select{background-color:#2365A9;color:white;border-color:#3C77B3}
.w input:hover[type=text],.w select:hover,.w textarea:hover{border-color:#769FC9}
option{padding:4px}
.w select{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIzIj48cGF0aCBmaWxsPSJ3aGl0ZSIgZD0ibSAwLDAgbCA2LDAgLTMsMyB6Ii8+PC9zdmc+) right center no-repeat #2365A9}
.w select:-moz-focusring{color:transparent;text-shadow:0 0 0 #fff}
.w .br{color:#8bcc60}
.lb,.lb a{color:#85A9CF}
.lb a{border-bottom-color:#4790b9}
.layer{background:white;border-color:#ddd;padding:10px}
hr{border-color:#DDE0E5}
.w hr{border-color:#2666A9}
#_fft{position:relative;font-size:10pt}
#hmenu{box-shadow:none;border-radius:0;border:0;margin:0 0 1px 0}
#hmenu,#hmenu th,#hmenu th.actmenu{background:none}
#hmenu th:hover{background-image:none}
#submenu{background:white;font-size:12px;line-height:1.3}
#hmenu th{padding:0}
table.clg td,table.clg th{border:none;text-align:left;padding:4px 8px 4px 8px}
table.clg .hd th{color:black}
table.clg tr{background:none;vertical-align:top}
table.clg{border-collapse:separate;border:none;background:#EEF3F8;border-radius:20px;padding:18px 14px 18px 14px}
table.clg hr{border-color:#E3E6E9}
.mpt td{font-size:11pt}
.mpt td b{font-size:14pt;display:inline-block;font-weight:normal;margin-bottom:6pt}
.big,.mpt .big{font-size:14pt}
.big2,.mpt .big2 b{font-size:16pt}
.big3,.mpt b.big3{font-size:19pt;line-height:1.5}
input[type=checkbox]+label::before{height:19px;width:19px;margin:0 6px -5px 0;border-radius:4px}
input[type=checkbox]:checked+label::before{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSI+PHBhdGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjMiIGQ9Im0gMyw4IGwgNSw2IDgsLTEwLCAtOCwxMCB6Ii8+PC9zdmc+)}
.small input[type=checkbox]+label::before,small input[type=checkbox]+label::before{height:12px;width:12px;margin:0 3px -3px 2px;border-radius:3px}
.small input[type=checkbox]:checked+label::before,small input[type=checkbox]:checked+label::before{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiI+PHBhdGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjIiIGQ9Im0gMiw2IGwgMywzIDUsLTYsIC01LDYgeiIvPjwvc3ZnPg==);background-position:0 0}
.w input[type=checkbox]+label::before{background-color:#2365A9;border-color:#4a8bbf}
.w input[type=checkbox]+label:hover::before{border-color:#5a9bcf}
.w input[type=checkbox]:checked+label::before{border-color:#7DC53F;background-color:#7DC53F}
.w input[type=checkbox]:checked+label:hover::before{background-color:#5BAC45;border-color:#5BAC45}
select{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIzIj48cGF0aCBkPSJtIDAsMCBsIDYsMCAtMywzIHoiLz48L3N2Zz4=) right center no-repeat;padding-right:16px}
.bdw{padding:10px 30px;margin:0 auto;max-width:1280px;min-width:800px}
.w.ed{padding:10px 0 0 0}
.bh{border:1px solid #eee}
.bh:hover{border-color:#6aa3ef}
.bh:active{border-color:#7DC53F}
p{line-height:1.68;max-width:55em}
a[target=_blank],a[href^=http]{margin-right:14px;position:relative}
a[target=_blank]:after,a[href^=http]:after{content:"";width:11px;height:11px;top:50%;margin-top:-5px;display:inline-block;position:absolute;margin-left:4px}
a[target=_blank]:after{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSI+PHBhdGggc3Ryb2tlPSIjMjZhIiBmaWxsPSJub25lIiBkPSJtMSwzIGwwLDcgNywwIDAsLTIgLTUsMCAwLC01IHoiLz48cGF0aCBzdHJva2U9IiMyNmEiIGZpbGw9Im5vbmUiIGQ9Im0zLDEgbDAsNyA3LDAgMCwtNyB6Ii8+PC9zdmc+)}
a[href^=http]:after{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSI+PHBhdGggc3Ryb2tlPSIjMjZhIiBmaWxsPSJub25lIiBkPSJtNCwzIGwtMywwIDAsNyA3LDAgMCwtMyAwLDMgLTcsMCAwLC03IHoiLz48cGF0aCBzdHJva2U9IiMyNmEiIGZpbGw9Im5vbmUiIGQ9Im02LDEgbDQsMCAwLDQgMCwtNCB6Ii8+PGxpbmUgeDE9IjUiIHkxPSI2IiB4Mj0iMTAiIHkyPSIxIiBzdHJva2U9IiMyNmEiLz48L3N2Zz4=)}
a[href^=http]:hover:after{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSI+PHBhdGggc3Ryb2tlPSIjMDkwIiBmaWxsPSJub25lIiBkPSJtNCwzIGwtMywwIDAsNyA3LDAgMCwtMyAwLDMgLTcsMCAwLC03IHoiLz48cGF0aCBzdHJva2U9IiMwOTAiIGZpbGw9Im5vbmUiIGQ9Im02LDEgbDQsMCAwLDQgMCwtNCB6Ii8+PGxpbmUgeDE9IjUiIHkxPSI2IiB4Mj0iMTAiIHkyPSIxIiBzdHJva2U9IiMwOTAiLz48L3N2Zz4=)}
a[target=_blank]:hover:after{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSI+PHBhdGggc3Ryb2tlPSIjN0RDNTNGIiBmaWxsPSJub25lIiBkPSJtMSwzIGwwLDcgNywwIDAsLTIgLTUsMCAwLC01IHoiLz48cGF0aCBzdHJva2U9IiM3REM1M0YiIGZpbGw9Im5vbmUiIGQ9Im0zLDEgbDAsNyA3LDAgMCwtNyB6Ii8+PC9zdmc+)}
.o a[target=_blank]:after,a.o[target=_blank]:after{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSI+PHBhdGggc3Ryb2tlPSIjN0RDNTNGIiBmaWxsPSJub25lIiBkPSJtMSwzIGwwLDcgNywwIDAsLTIgLTUsMCAwLC01IHoiLz48cGF0aCBzdHJva2U9IiM3REM1M0YiIGZpbGw9Im5vbmUiIGQ9Im0zLDEgbDAsNyA3LDAgMCwtNyB6Ii8+PC9zdmc+)}
.o a[target=_blank]:hover:after,a.o[target=_blank]:hover:after{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSI+PHBhdGggc3Ryb2tlPSIjRkQwIiBmaWxsPSJub25lIiBkPSJtMSwzIGwwLDcgNywwIDAsLTIgLTUsMCAwLC01IHoiLz48cGF0aCBzdHJva2U9IiNGRDAiIGZpbGw9Im5vbmUiIGQ9Im0zLDEgbDAsNyA3LDAgMCwtNyB6Ii8+PC9zdmc+)}
.hh a,a.hh,a.h,a[href^="//"]{margin-right:0;position:inherit}
.hh a:after,a.hh:after,a.h:after,a[href^="//"]:after{display:none}
#_bbg{position:fixed;top:0;left:0;width:100%;height:100%;background-color:black;opacity:0.6;z-index:10}
#_lgn{position:fixed;background-color:#EDF2F7;box-shadow:none;padding:25px 25px 20px 25px;z-index:15;top:50%;left:50%;transform:translate(-50%,-50%)}
#_lgn img{opacity:0.6}
#_lgn img:hover{opacity:1}
